[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Monetary support"
  lang = "en"
%]


<div id="main-content">

 <h2>Monetary support from individuals</h2>

 <p>In April 2013, in addition to <a href="payments[% langext %].xhtml">the
  standard possibilities for donating to DebConf13</a>, <a
  href="http://www.brandorr.com/">Brandorr Group</a> proposed a <em>matching
  fund</em> for DebConf13. The campaign, now completed, raised
  <strong>2513&nbsp;USD</strong>. Brandorr Group matched this amount, resulting
  in a total of 5026&nbsp;USD.</p>

 <p>You are of course encouraged to donate to DebConf13 through our <a
  href="/payments[% langext %].xhtml">standard payment mechanisms</a>!</p>
</div>
